API referenceWhatsApp
DELETE /whatsapp/block-users
Unblock users; per-user results
DELETE
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringWhatsApp account id
users*array<string>{unblocked, failed}
application/json- response
unblocked?array<>failed?array<>curl -X DELETE 'https://example.com/api/v1/whatsapp/block-users' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "users": [ "string" ]}'Example Response
{ "unblocked": [ { "input": "string", "waId": "string" } ], "failed": [ { "input": "string", "errors": [ "string" ] } ]}